Author Topic: MiniSlider compatible with WB210 ?  (Read 516 times)

Offline mylesk42

  • Posts: 131
  • Gender: Male
    • Creation site internet
MiniSlider compatible with WB210 ?
« on: July 12, 2017, 10:32:51 AM »
Hi,
I'd like someone to confirm (or not) that the minislider module https://dev4me.com/modules-snippets/opensource/minislider/ is compatible with WB210. I run with PHP7, I've installed it but it's not showing anywhere in the backend.
Thanks

Offline jacobi22

  • Posts: 5843
  • Gender: Male
  • Support also via PM or EMail
    • Jacobi22
Re: MiniSlider compatible with WB210 ?
« Reply #1 on: July 12, 2017, 10:43:51 AM »
no problems for me in a fresh install and test, everythink works with wb 2.10.x and Minislider vers 0.1 under PHP 7.1.5 and also in Mysql-Strict-Mode
(only, to say it:) minislider is a page module, you have to add a new page or new section with type "MiniSlider" first
Wer nicht will, findet Gründe, wer will, findet Wege.

Offline mylesk42

  • Posts: 131
  • Gender: Male
    • Creation site internet
Re: MiniSlider compatible with WB210 ?
« Reply #2 on: July 12, 2017, 10:52:05 AM »
Hi,
In fact, all is blank, I still didn't add no page, so I think it's the problem.
Thank you

 

postern-length